sunilpalkar

Need help in ArcGIS Java Script API : Installation & configuration with diff. browser

Discussion created by sunilpalkar on Jan 17, 2013
Hello All,

We are using ArcGIS Java Script API (version 3.2, 3.0, 2.8) according to our requirement we are using various API???s.

Currently ESRI launched new version 3.3 so if I want to view old examples references i.e version 2.8, 3.0 how do I view the old examples (Because they removed old examples)?

    Similarly, Can I install multiple SDK( 2.8,3.0,3.2) on single machine? In addition, I need recommended browser settings as if one of my application is not displaying the legend in IE 8.0

Therefore, what are the recommended settings for all versions (2.8 to 3.2)

Any suggestions /discussions will be great !!

Thanks in advance : )

Outcomes